@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f5f5f5; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;height:100%; text-align:justify}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/*click*/
.click { width:150px; float:right; font:normal 10px Arial, Helvetica, sans-serif; color:#616161; margin:0; padding:7px 0 8px 0; text-align:right;}
.click a {font:normal 10px Arial, Helvetica, sans-serif; color:#616161; text-decoration:none; padding:0 4px; margin:0;}
.click a.hover { text-decoration:underline;}
/* logo */
.logo { padding:0; margin:0; width:324px; float:left;}
/* menu */	
.menu_resize { width:960px; margin:0 auto; padding:0;}
.menu { padding:0; margin:0; width:400px; float:left;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:10px 20px 11px 20px; color:white; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { color:#6c92d0;}
.menu ul li a.active { color:#b1ce42; }
/* search */
.search { padding:25px 20px 0 0; margin:0; width:200px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:144px; padding:0 5px 0 0; height:33px;}
.search form .keywords { line-height:14px; height:17px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:8px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:21px 0 20px 0; background:#f5f5f5; border-top:1px solid #fff;}
/*header_text*/
.header_text { margin:0 auto; padding:0px 0; width:918px; background:#f6f6f6; }
.header_text .div { width:875px; padding:0; margin:0 auto;}
.header_text img.screen { float:left; margin:0; padding:0;}
.header_text .div .left1 {
	float:right;
	width:460px;
	margin:0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.header_text .div .left1 img { float:left; margin:0; padding:0;}
.header_text .div .left1 h2 { font:bold 48px Arial, Helvetica, sans-serif; color:#111; padding:0; margin:0 0 10px 0;}
.header_text .div .left1 p {
	font: normal 18px Arial, Helvetica, sans-serif;
	color:#717171;
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
}
/*2*/
.header_text2 { margin:0 auto; padding:0px 0; width:918px; }
.header_text2  h2 { font:bold 48px Arial, Helvetica, sans-serif; color:#111; padding:0; margin:0 0 10px 0;}
.header_text2  p { font: normal 18px Arial, Helvetica, sans-serif; color:#717171; padding:0px 10px 10px 0; margin:0;}

/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:960px;  margin:0 auto; padding:10px 10px;  }
.body h2 { border-bottom:1px solid #dfdfdf; font: normal 18px Arial, Helvetica, sans-serif; color:#343434; margin:0;  padding:10px 5px;}
.body h3 { font: bold 12px Arial, Helvetica, sans-serif; color:#454646; border-bottom:1px solid #dedede;  margin:0;  padding:10px 5px;}
.body img { float:left; padding:0; margin:10px 5px;}
.body img.port { float:left; padding:0; margin:5px 3px;}
.body p { font:normal 14px Arial, Helvetica, sans-serif; color:#444; line-height:1.8em; padding:5px 5px; margin:0;}
.body p span { color:#8e8e8e; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a { text-decoration:underline; color:#000;}
.body_small { width:310px; float:right; margin:5px 5px; padding:0;}
.body_big { width:620px; float:left; margin:5px 0 5px 5px; padding:0;}
.body .block2 { width:270px; margin:5px; padding:0; float:left;}
.body_small ul { list-style:none; margin:10px; padding:0;}
.body_small li { padding:1px; margin:2px 0;}
.body_small li a { text-decoration:none; background:#1d1d1d;  font: bold 10px Arial, Helvetica, sans-serif; color:#fff; padding:5px; margin:0;}
.body_small li a:hover { background:#ff0090;}
.body_small li a.active { background:#ff0090;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0 0 20px 0;  margin:0 auto; background:#fff; border-top:1px solid #dfdfdf; }
.footer_resize { margin:0 auto; padding:10px 0 0 0; width:960px;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#929292;}
.footer a { font: normal 11px Arial, Helvetica, sans-serif; color:#373737; text-decoration:none; padding:5px; margin:0;}
.footer img { margin:0; padding:0; float:left;}
.footer p.leftt { text-align:left; width:310px; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#282828; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:220px; border:1px solid #e7e7e7; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:420px; border:1px solid #e7e7e7; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dfdfdf; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

.test a{  color:black;}

.test a:hover{
	
	color:gray}
